LTP GCOV extension - code coverage report
Current view: | directory - /usr/include/c++/4.3
Test: | lcov.info
Date: | 2008-08-14 |  | Instrumented lines: | 181
Code covered: | 6.6 % |  | Executed lines: | 12

Filename | Coverage
cmath |
| 100.0 % | 2 / 2 lines
exception |
| 50.0 % | 1 / 2 lines
fstream |
| 0.0 % | 0 / 38 lines
iomanip |
| 40.0 % | 4 / 10 lines
iosfwd |
| 0.0 % | 0 / 1 lines
iostream |
| 100.0 % | 1 / 1 lines
istream |
| 0.0 % | 0 / 8 lines
new |
| 50.0 % | 1 / 2 lines
ostream |
| 0.0 % | 0 / 33 lines
sstream |
| 0.0 % | 0 / 43 lines
stdexcept |
| 100.0 % | 1 / 1 lines
streambuf |
| 0.0 % | 0 / 36 lines
typeinfo |
| 50.0 % | 2 / 4 lines

Generated by: LTP GCOV extension version 1.6